<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>autoware_auto_msgs</name>
  <version>1.0.0</version>
  <description>Interfaces between core Autoware.Auto components</description>
  <maintainer email="opensource@apex.ai">Apex.AI, Inc.</maintainer>
  <license>Apache 2</license>

  <buildtool_depend>ament_cmake_auto</buildtool_depend>

  <build_depend>rosidl_default_generators</build_depend>

  <depend>action_msgs</depend>
  <depend>builtin_interfaces</depend>
  <depend>geometry_msgs</depend>
  <depend>sensor_msgs</depend>
  <depend>shape_msgs</depend>
  <depend>std_msgs</depend>

  <exec_depend>rosidl_default_runtime</exec_depend>

  <test_depend>ament_lint_auto</test_depend>
  <test_depend>ament_lint_common</test_depend>

  <member_of_group>rosidl_interface_packages</member_of_group>

  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>

